@charset "utf-8";
/***** CSS　道路のガス管に関するお問い合わせ　******/


/*******************************お電話でのお問い合わせ******************************/
#construction {
    margin-top: 30px;
}

#construction h2::before {
    content: '';
    background-image: url("../image/title_i03.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 35px;
    height: 35px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.5em;
}

/*pc*/
@media screen and (min-width:768px) {
    #construction h2::before {
        width: 45px;
        height: 45px;
        margin-right: 1em;
    }
}

#construction h3 {
    margin-bottom: 30px;
}

#construction .navcont {
    border: 2px solid #0EA443;
    margin-bottom: 60px;
    padding: 1em;
}

#construction .navcont .application {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 25px;
}

#construction .navcont .application a {
    display: flex;
    background-color: #00B050;
    font-size: 25px;
    padding: 15px 70px;
    max-width: 425px;
    text-align: center;
    color: #fff !important;
    text-decoration: none;
    align-items: center;
    gap: 10px;
    justify-content: center;
    transform: all .3s;

}

#construction .navcont .application a:hover {
    opacity: 0.6;
}

#construction .navcont .application a span.tabicon {
    display: inline-block;
    width: 0.7em;
    height: 0.7em;
    background-image: url(../image/tabicon.png);
    background-size: contain;

}

@media screen and (max-width:768px) {
    #construction .navcont .application a {
        font-size: 18px;
        padding: 15px 0;
        width: 100%;
    }
}



#construction .navcont p .redtxt {
    color: #E7231F;
}

#construction .navcont p.indent {
    text-indent: -1em;
    padding-left: 1em;
}

#construction .navcont p.indent_2 {
    text-indent: -1em;
    padding-left: 2em;
}

#construction .navcont .ques-table {
    max-width: 834px;

    margin-inline: auto;
}

#construction .navcont .ques-table .nav-subtitle {
    margin-bottom: 10px;
}

#construction .navcont .ques-table table {
    border: 1px solid #00B050;
    width: 100%;
    text-align: center;
}



#construction .navcont .ques-table table tr th {
    background-color: #00B050;
    color: #fff;
    text-align: center;
    padding: 10px 0;
}

#construction .navcont .ques-table table tr td {
    border: 1px solid #00B050;
    vertical-align: middle;
    text-align: center;
    padding: 10px 0;
    font-weight: 300;
}

#construction .navcont .sp-only .nav-subtitle {
    margin-bottom: 30px;
}

#construction .navcont .sp-only .txtbox {
    margin-bottom: 30px;
    font-size: 15px;
}



/*pc*/
@media screen and (min-width:768px) {
    #construction .navcont {
        padding: 1.5em;
    }
}

#construction .navcont .navtitle {
    font-size: 18px;
    font-weight: bold;
    border-bottom: 2px solid #8AC75A;
    padding-bottom: 5px;
    margin-bottom: 25px;
    font-family: "游ゴシック体",
        YuGothic,
        "游ゴシック",
        "Yu Gothic",
        "メイリオ",
        "Hiragino Kaku Gothic ProN",
        "Hiragino Sans",
        sans-serif;
}

/*pc*/
@media screen and (min-width:768px) {
    #construction .navcont .navtitle {
        font-size: 25px;
    }
}

#construction .navnumbercont {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 20px;
    justify-content: center;
}

/*pc*/
@media screen and (min-width:768px) {
    #construction .navnumbercont {
        display: flex;
        flex-direction: row;
        align-items: center;
    }
}

/*微調整*/
@media screen and (max-width:955px) {
    #construction .navnumbercont {
        flex-direction: column;
        align-items: flex-start;
    }
}

/*微調整*/
@media screen and (max-width:900px) {
    #construction .navnumbercont {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
}

#construction .navnumbercont .navinfo {
    font-size: 15px;
}

#construction .navnumbercont .navinfo dl {
    display: flex;
}

@media screen and (max-width:768px) {
    #construction .navnumbercont .navinfo dl {
        flex-direction: column;
        font-size: 13px;
    }
}

/*pc*/
@media screen and (min-width:768px) {
    #construction .navnumbercont .navinfo {
        font-size: 16px;
    }


}

/*pc-only*/
@media screen and (min-width:768px) {
    /* #construction #construction_cont {
        margin-left: 1.5em;
        margin-right: 1.5em;
    } */

    #construction .navnumbercont .f_bold {
        margin-top: 0;
    }
}

/*微調整*/
@media screen and (max-width:900px) {
    #construction .navnumbercont .f_bold {
        margin-top: 20px;
        display: inline-block;
    }
}

#construction .navnumbercont .navnumber {
    font-size: 24px;
    font-weight: bold;
    width: 100%;
    text-decoration: none;
    cursor: pointer;
    margin-bottom: 25px;
}

/*pc*/
@media screen and (min-width:768px) {
    #construction .navnumbercont .navnumber {
        font-size: 35px;
        font-weight: bold;
        width: 40%;
        cursor: text;
        pointer-events: none;
    }
}

/*微調整*/
@media screen and (max-width:955px) {
    #construction .navnumbercont .navnumber {
        width: 100%;
    }
}

/*s-sp*/
@media screen and (max-width:355px) {
    #construction .navnumbercont .navnumber {
        font-size: 28px;
    }
}

#construction .navnumbercont .navnumber::before {
    content: '';
    background-image: url("../image/navi.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 33px;
    height: 28px;
    display: inline-block;
    vertical-align: sub;
    margin-right: 0.5em;
}

/*pc*/
@media screen and (min-width:768px) {
    #construction .navnumbercont .navnumber::before {
        width: 46px;
        height: 36px;
    }
}

#construction .navnumbercont02 {
    width: 100%;
}

/*pc*/
@media screen and (min-width:768px) {
    #construction .navnumbercont02 {
        width: 40%;
    }
}

/*微調整*/
@media screen and (max-width:955px) {
    #construction .navnumbercont02 {
        width: 100%;
    }
}

#construction .navnumbercont .rubycont {
    position: relative;
    display: inline-block;
}


#construction .navnumbercont .rubycont .ruby {
    display: inline-block;
    font-size: 14px;
    position: absolute;
    right: 0;
    top: -10px;
    font-weight: bold;
    letter-spacing: 0.7em;
}

/*s-sp*/
@media screen and (max-width:355px) {
    #construction .navnumbercont .rubycont .ruby {
        letter-spacing: 0.6em;
        font-size: 11px;
    }
}

#construction .note {
    margin-top: 25px;
    padding-left: 1em;
    text-indent: -1em;
    font-weight: 300;
}


#construction .note .noteconstructionnumber {
    font-size: 25px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
}

#construction .note .notephonenumber {
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
}


/*pc*/
@media screen and (min-width:768px) {
    #construction .note .noteconstructionnumber {
        cursor: text;
        pointer-events: none;
    }
}


@media screen and (max-width:768px) {
    #construction .note {
        font-size: 13px;
    }

    #construction .note .notephonenumber {
        font-size: 13px;
    }

}

#construction .navabout {
    font-size: 15px;
    margin-top: 20px;
}

#forminfo .note {
    font-size: 0.9em;
}

/*pc*/
@media screen and (min-width:768px) {
    #construction .navabout {
        padding-left: 1.5em;
    }
}

#construction .navabout ul li {
    padding-left: 1em;
    text-indent: -1em;
}

/*pc-only*/
@media screen and (min-width:768px) {
    #construction .note.-margin {
        margin-top: 50px;
    }
}